@import url('../../../../../fonts.css');

.st0{fill:#dbd2ab}.st2{fill:#58595b;fill:#FFF}

#Circulo_1{
    animation-name: rotacionUno;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -o-animation-duration: 10s;
    animation-duration: 10s;
    transform-origin: center;
}

#engrane_1{
    animation-name: rotacionUno;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -o-animation-duration: 10s;
    animation-duration: 10s;
    transform-origin: 18% 50%;
}
#engrane_2{
    animation-name: rotacionDos;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -o-animation-duration: 10s;
    animation-duration: 10s;
    transform-origin:  82% 51%;
}

#Estrella{
    animation-name: rotacionDos;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -o-animation-duration: 15s;
    animation-duration: 15s;
    transform-origin: center;
}

@keyframes rotacionUno{
    0%{
        transform: rotateZ(0deg);
    }
    100%{
        transform: rotateZ(360deg);
    }
}

@keyframes rotacionDos{
    0%{
        transform: rotateZ(360deg);
    }
    100%{
        transform: rotateZ(0deg);
    }
}


.img-cientifico{
    width: 220px;
    height: auto;
    margin-right: 40px;
}

@media (max-width: 767px) {
    .img-cientifico{
        margin-right: 0px;
    }
}